<?php
/**
 * The template for displaying all single posts.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package Prasoon
 */

get_header();

?>
<div class="content-blog">
	<div class="container">
		<div class="row">
			<div class="col-md-8 col-sm-6 col-xs-12">
				<div id="primary" class="content-area">
					<?php
					while ( have_posts() ) : the_post();

						get_template_part( 'template-parts/content', get_post_format() );

						the_post_navigation();

						// If comments are open or we have at least one comment, load up the comment template.
						if ( comments_open() || get_comments_number() ) :
							comments_template();
						endif;

					endwhile; // End of the loop.
					?>
				</div><!-- #primary -->
			</div>
			<div class="col-md-3 col-sm-6 col-xs-12 col-md-offset-1">
				<?php get_sidebar(); ?>
			</div>
		</div>
	</div>
<?php
get_footer();
